import { ActivatedRoute, Router } from "@angular/router";
import { Component, OnInit } from "@angular/core";
import Swal from "sweetalert2";

@Component({
  selector: "app-dashboard",
  templateUrl: "./dashboard.component.html",
  styleUrls: ["./dashboard.component.scss"]
})
export class DashboardComponent implements OnInit {
  title = "Dashboard";

  constructor() {}

  ngOnInit(): void {
    Swal.close();
  }
}
